@charset "UTF-8";

progress, sub, sup {
  vertical-align: baseline;
}

button, hr, input {
  overflow: visible;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: sans-serif;
  line-height: 1.15;
}

body {
  margin: 0;
}

figcaption, menu, article, aside, details, figure, footer, header, main, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

a {
  -webkit-text-decoration-skip: objects;
  background-color: transparent;
}

a:active, a:hover {
  color: #ff0000;
  outline-width: 0;
}

@media screen and (max-width: 767px) {
  a:active, a:hover {
    color: #551a8b;
  }
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  /*margin: .67em 0;*/
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

img {
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
}

button, input, optgroup, select, textarea {
  font: inherit;
  margin: 0;
}

optgroup {
  font-weight: 700;
}

button, select {
  text-transform: none;
}

[type=submit], [type=reset], button, html [type=button] {
  -webkit-appearance: button;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: ButtonText dotted 1px;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

textarea {
  overflow: auto;
}

[type=checkbox], [type=radio] {
  box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: .54;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

html,
body {
  margin: 0;
  max-width: 100%;
  min-width: 375px;
  padding: 0;
}

@media screen and (min-width: 768px) {
  html,
  body {
    min-width: 1024px;
  }
}

@media screen and (max-width: 767px) {
  body.is-open {
    height: 100%;
    overflow: hidden;
  }
}

body,
button,
input,
select,
textarea {
  color: #000;
  font-family: "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", YuGothic, "游ゴシック", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary,
div,
span,
p,
ul,
ol,
li,
dl,
dt,
dd,
table,
tr,
th,
td,
a,
img,
*:after,
*:before {
  box-sizing: border-box;
}

figure {
  margin: 0;
  padding: 0;
}

ol,
ul {
  list-style: none;
}

p,
li,
dl,
table {
  line-break: strict;
  word-wrap: break-word;
}

img {
  border: 0;
  height: auto;
  line-height: 1;
  max-width: 100%;
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  #content img {
    width: 100%;
  }
}

img:not([data-original]) {
  height: auto;
}

a {
  background: transparent;
  outline: 0 none;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}

* {
  margin: 0;
  padding: 0;
}

.hide {
  display: none !important;
}

@media screen and (min-width: 768px) {
  .hide_pc {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .hide_sp {
    display: none !important;
  }
}

/**
 * Button toggle
 */
.btn_togglemenu {
  background: linear-gradient(#f75586, #d4436f);
  background-color: #d4436f;
  border: 1px solid #d4436f;
  border-radius: 4px;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
  display: none;
  padding: 12px 28px 12px 0;
  position: relative;
  text-align: center;
  width: 115px;
}

.btn_togglemenu span {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
}

.btn_togglemenu .btn_togglemenu_arrow {
  display: block;
  height: 12px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
}

.btn_togglemenu .btn_togglemenu_arrow:before,
.btn_togglemenu .btn_togglemenu_arrow:after {
  background-color: #fff;
  border-radius: 2px;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  position: absolute;
  width: 14px;
}

.btn_togglemenu .btn_togglemenu_arrow:before {
  transform: translateX(-3px) rotate(45deg);
  transform-origin: right center;
}

.btn_togglemenu .btn_togglemenu_arrow:after {
  transform: translateX(-4px) rotate(135deg);
  transform-origin: right center;
}

.btn_togglemenu.btn_togglemenu_close {
  background: linear-gradient(#d4436f, #f75586);
  background-color: #d4436f;
}

.btn_togglemenu.btn_togglemenu_close .btn_togglemenu_arrow {
  transform: translateY(-50%) rotate(180deg);
}

@media screen and (max-width: 767px) {
  .header {
    position: relative;
  }

  .header_wrap {
    background: #F6EEE0;
    font-size: 15px;
    height: 75px;
    position: relative;
    z-index: 101;
  }

  .header_btn {
    display: block;
    position: absolute;
    right: 10px;
    top: 16px;
  }

  .btn_togglemenu_open {
    display: block;
  }

  .site_logo {
    left: 10px;
    margin: 0;
    position: absolute;
    top: 6px;
  }

  .site_logo a {
    display: block;
    width: 207px;
  }

  .site_logo span {
    background: #fff;
    border-radius: 5px;
    display: block;
    font-size: 13px;
    font-weight: 600;
    height: 20px;
    letter-spacing: 0.1em;
    line-height: 20px;
    margin-bottom: 2px;
    position: relative;
    text-align: center;
    top: 0px;
    vertical-align: top;
    width: 207px;
  }
}

@media screen and (min-width: 768px) {
  .header {
    font-size: 15px;
  }

  .header a:hover {
    opacity: .7;
  }

  .header .header_wrap {
    height: 84px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
  }

  .header .cate_name {
    font-weight: 600;
  }

  .header_area {
    margin: 0 auto;
    position: relative;
    width: 1000px;
  }

  .site_logo {
    margin: 0;
  }

  .site_logo a:hover {
    opacity: 1;
  }
}

.is-open .btn_togglemenu_open {
  display: none;
}

@media screen and (max-width: 767px) {
  .is-open .btn_togglemenu_close {
    display: block;
  }
}

/*-------------------------------------------
nav
-------------------------------------------*/
@media screen and (min-width: 768px) {
  #nav {
    margin: 0 auto;
    padding-bottom: 6px;
    position: relative;
    width: 1000px;
  }
}

@media screen and (max-width: 767px) {
  #nav .nav_wrap {
    background-color: #fbe8f0;
    bottom: 0;
    left: 0;
    overflow: auto;
    position: fixed;
    right: 0;
    top: 75px;
    transform: translateY(-100%);
    transition: transform ease 0.5s;
    visibility: hidden;
    width: 100%;
    z-index: 0;
  }

  .is-open #nav .nav_wrap {
    transform: translateX(0%);
    visibility: visible;
    z-index: 100;
  }


  #nav .nav_wrapInner {
    background-color: #fbe8f0;
    padding-bottom: 14px;
  }

  #nav .nav_list {
    border-top: 1px solid #f9a5be;
    font-size: 14px;
  }

  #nav .nav_list a {
    background-color: #fbe8f0;
    border-bottom: 1px solid #f9a5be;
    color: #ff3e6f;
    display: block;
    padding: 14px 43px 14px 38px;
    position: relative;
    text-decoration: none;
  }

  #nav .nav_list a:before {
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    top: 0;
  }

  #nav .nav_list a:after {
    background: url(/castle/popular_ranking/assets/image/arrow_03.png) center center no-repeat;
    background-size: auto 16px;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: 10px;
    top: 0;
    width: 16px;
  }

  #nav .nav_list li li a {
    background-color: #fff;
    border-color: #facad8;
    padding-left: 38px;
    text-indent: -14px;
  }

  #nav .nav_list li li:last-child a {
    border-color: #f9a5be;
  }

  #nav .nav_list .home a {
    background-image: url(/castle/popular_ranking/assets/image/ico_nav01.png);
    background-position: 11px center;
    background-repeat: no-repeat;
    background-size: 19px;
  }

  #nav .nav_list .home a:before, #nav .nav_list .home a:after {
    content: normal;
  }

  #nav .nav_list .circle > a:before {
    background-color: #f881a5;
    border-radius: 50%;
    bottom: 0;
    box-sizing: border-box;
    content: "";
    display: block;
    height: 14px;
    left: 12px;
    position: absolute;
    top: 15px;
    width: 14px;
  }

  #nav .nav_close {
    margin-top: 14px;
  }

  #nav .nav_close a {
    height: auto;
  }

   #nav .nav_close .btn_togglemenu {
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) {
  .nav_sp {
    display: none;
  }
}

/* ---------------------------------------
 _header_castle
---------------------------------------- */
@media screen and (min-width: 768px) {
  .header_castle {
    background: url(/castle/popular_ranking/assets/image/head_bg.png) no-repeat center bottom, transparent url(/castle/image_cmn/head_bg_repeat.png) repeat-x center bottom;
    height: 139px;
    position: relative;
  }

  .header_castle .header_sec {
    background: #b63334 url(/castle/popular_ranking/assets/image/bg-header-upper.png) repeat-x 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    min-height: 25px;
    padding-top: 5px;
  }

  .header_castle .header_sec_p {
    margin: 0 auto;
    width: 1000px;
  }

  .header_castle .header_sec_p:after {
    clear: both;
    content: "";
    display: block;
  }

  .header_castle .header_sec_p .desc {
    float: left;
  }

  .header_castle .header_sec_p .link {
    background: url(/castle/popular_ranking/assets/image/ico-arrow-header01.png) no-repeat 0 2px/6px auto;
    color: #fff;
    float: right;
    padding: 0 0 0 17px;
  }

  .header_castle .site_logo {
    left: 0;
    position: absolute;
    top: 4px;
    width: 260px;
  }

  .header_castle .site_logo span {
    display: none;
  }

  .header_castle .ttl_cate {
    display: none;
  }

  .header_castle .backtotop {
    left: 823px;
    position: absolute;
    top: 75px;
    width: 162px;
  }
}

@media screen and (max-width: 767px) {
  .header_wrap {
    background: #f6eee0;
  }

  .header_sec {
    display: none;
  }

  .site_logo {
    top: 11px;
  }

  .site_logo a {
    width: 180px;
  }

  .ttl_cate {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fff, #fff5e3);
    border-bottom: 1px solid #ee6b7d;
    border-top: 1px solid #ee6b7d;
    margin: 0;
    padding: 8px 0;
    text-align: center;
  }

  .ttl_cate a {
    display: block;
    margin: 0 auto;
    width: 90px;
  }
}

/* ---------------------------------------
 remove navi button
 remove bottom of navi
---------------------------------------- */
@media screen and (max-width: 767px) {
  body.is-open {
    height: auto;
    overflow: auto;
  }
}

@media screen and (max-width: 767px) {
  #nav .nav_wrapInner {
    padding-bottom: 0;
  }
}

/*-------------------------------------------
  siteroute
-------------------------------------------*/
#siteroute {
  display: block;
  list-style: none;
  margin: 0 auto;
  overflow: hidden;
  padding: 9px 0 5px;
  text-align: left;
  width: 970px;
}

#siteroute.siteroute_2019 {
  padding-bottom: 6px;
}

#siteroute li {
  float: left;
  margin: 0 5px 5px 0;
  padding: 0;
}

#siteroute.siteroute_2019 li {
  align-items: center;
  display: flex;
  height: 18px;
  margin-bottom: 0;
}

#siteroute li > a {
  color: #1689da;
  cursor: pointer;
  font-size: 12px;
  line-height: 110%;
  margin: 0;
}

#siteroute li > a:hover {
  color: #f00;
}

#siteroute li span {
  background: url(/castle/popular_ranking/assets/image/ico-arrow-siteroute-beige.gif) no-repeat 0 center;
  float: left;
  font-size: 16px;
  margin: 0;
  padding: 1px 0 0 12px;
}

#siteroute.siteroute_2019 li span {
  font-size: 16px;
}

.siteroute_pink #siteroute li > a {
  color: #1825ce;
}

.siteroute_pink #siteroute li > a:hover {
  color: #f00;
}

.siteroute_pink #siteroute li span {
  background: url(/castle/popular_ranking/assets/image/ico-arrow-siteroute-pink.gif) no-repeat 0 center;
  background-size: 5px 5px;
}

#siteroute li:not([class]):last-child > a span, #siteroute li .last_crumbs {
  color: #333;
  cursor: default;
  font-size: 16px;
  line-height: 110%;
}

#siteroute.siteroute_2019 li:not([class]):last-child > a span, #siteroute li .last_crumbs {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .siteroute_wrap {
    display: none;
  }
}

/* ---------------------------------------
 SEO
---------------------------------------- */
.footer_lead {
  background: url(/castle/popular_ranking/assets/image/bg-seo-prtxt-middle.png) repeat-y 0 0;
  display: block;
  margin: 30px auto 0;
  padding: 30px;
  position: relative;
  width: 860px;
}

.footer_lead.lead_mdum {
  padding: 30px 25px;
}

@media screen and (min-width: 768px) {
  .footer_lead:before {
    background: url(/castle/popular_ranking/assets/image/bg-seo-prtxt.png) no-repeat 0 top;
    content: "";
    display: block;
    height: 24px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .footer_lead:after {
    background: url(/castle/popular_ranking/assets/image/bg-seo-prtxt.png) no-repeat 0 bottom;
    bottom: 0;
    content: "";
    display: block;
    height: 24px;
    left: 0;
    position: absolute;
    width: 100%;
  }
}

/* ---------------------------------------
 Footer
---------------------------------------- */
footer .bg_footer {
  background: url(/castle/popular_ranking/assets/image/bg-footer.png) repeat 0 0;
  padding: 40px 0 0 0;
  position: relative;
  z-index: 0;
}

footer .character_img {
  margin-bottom: 30px;
  text-align: center;
}

footer .logo {
  background: #fff url(/castle/popular_ranking/assets/image/bg-footer-logo.png) no-repeat center bottom;
  margin: 0 auto;
  padding: 45px 0;
  text-align: center;
}

footer .logo a {
  display: inline-block;
}

footer .logo a:hover {
  opacity: .7;
}

footer .navi_footer_nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto 30px;
  width: 900px;
}

footer .navi_footer_nav li {
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 14px;
  line-height: 1;
  text-align: center;
}

footer .navi_footer_nav li:last-child {
  border-right: none;
}

footer .navi_footer_nav a {
  color: #fff;
}

footer .navi_footer_nav a:hover, footer .navi_footer_nav a:active {
  opacity: .7;
}

footer .navi_footer_nav a:before {
  border-color: transparent transparent transparent #d2ac6c;
  border-style: solid;
  border-width: 4px 0 4px 7px;
  content: "";
  display: inline-block;
  font-size: 0;
  height: 0;
  padding-right: 9px;
  position: relative;
  top: -2px;
  vertical-align: middle;
  width: 0;
}

footer .product {
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 14px;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto 20px;
  width: 800px;
}

@media screen and (max-width: 767px) {
  footer .product {
    display: none;
  }
}

footer .product dt {
  margin-right: 5px;
}

footer .copyright {
  background: #fff;
  border-top: 4px solid #daaf71;
  color: #b71f19;
  font-size: 13px;
  padding: 14px 0;
  text-align: center;
}

footer .copyright a {
  color: #b71f19;
}

footer .copyright a:hover, footer .copyright a:active {
  opacity: .7;
}

/*-------------------------------------------
pagetop
-------------------------------------------*/
.mod_pagetop {
  bottom: 20px;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 30px;
  z-index: 1;
}

.mod_pagetop:hover img {
  opacity: .7;
}

@media screen and (max-width: 767px) {
  .mod_pagetop {
    background: linear-gradient(to bottom, #fff 0%, #e6f4fd 100%);
    border: 2px solid #0075d8;
    border-radius: 5px;
    bottom: 16px;
    box-shadow: 0 0.15em 0.38em 0 rgba(0, 30, 50, 0.6);
    display: none;
    height: 56px;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 16px;
    width: 56px;
    z-index: 999;
  }

  .mod_pagetop a {
    color: #0075d8;
    display: block;
    font-size: 11px;
    font-weight: 800;
    letter-spacing: -0.05em;
    line-height: 1;
    margin: auto;
    position: relative;
    text-align: center;
  }

  .mod_pagetop a::before {
    background: url(/castle/popular_ranking/assets/image/ico-arrow-pagetop.png) no-repeat center top;
    background-size: 18px;
    content: "";
    display: block;
    height: 16px;
    margin: auto;
    margin-top: 8px;
    width: 49px;
  }
}

/* ---------------------------------------
 SEO
---------------------------------------- */
@media screen and (max-width: 767px) {
  .footer_lead {
    background: none;
    background-color: #fbe8f0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 40px 20px 40px;
    padding: 15px;
    width: auto;
  }

  .footer_lead:after {
    clear: both;
    content: "";
    display: block;
  }
}

.footer_lead p {
  color: #010101;
  font-size: 15px;
  line-height: 1.7;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .footer_lead p {
  font-size: 13px;
  text-align: left;
}
}
.txt_opn {
  color: #1689da;
  float: right;
}

/* ---------------------------------------
 Footer
---------------------------------------- */
@media screen and (max-width: 767px) {
  footer .bg_footer {
    background: #fce8f1;
    padding: 0;
  }

  footer .bg_footer:before {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  footer .footer {
    display: block;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  footer .col_navi_footer {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  footer .navi_footer_nav {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
  }
}

footer .navi_footer_nav li {
  padding: 0;
}

footer .navi_footer_nav li:last-child {
  border-bottom: 0;
  border-right: none;
}

@media screen and (max-width: 767px) {
  footer .navi_footer_nav li {
    border-right: 0;
    font-size: 15px;
    margin-bottom: 0;
    text-align: left;
  }

  footer .navi_footer_nav li:last-child {
    border-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  footer .navi_footer_nav a {
    border-bottom: 1px solid #f9a5be;
    color: #ff3e6f;
    display: block;
    font-weight: normal;
    padding: 14px 43px 14px 38px;
    position: relative;
    text-decoration: none;
  }
}

@media screen and (max-width: 767px) {
  footer .navi_footer_nav a:before {
    background-color: #e688a5;
    border: 0;
    bottom: 0;
    box-sizing: border-box;
    content: "";
    height: 10px;
    left: 12px;
    position: absolute;
    top: 16px;
    transform: rotate(45deg);
    width: 10px;
  }
}

@media screen and (max-width: 767px) {
  footer .navi_footer_nav a:after {
    background: url(/castle/popular_ranking/assets/image/ico-arrow03.png) center center no-repeat;
    background-size: auto 16px;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: 10px;
    top: 0;
    width: 16px;
  }
}

@media screen and (max-width: 767px) {
  footer .product {
    color: #ff3e6f;
    font-size: 13px;
    line-height: 1.346;
    margin: 0;
    text-align: center;
    width: 100%;
  }
}

footer .product dt {
  margin-right: 5px;
}

@media screen and (max-width: 767px) {
  footer .product dt {
    display: none;
  }
}

footer .product dd {
  margin: 0;
}

@media screen and (max-width: 767px) {
  footer .product dd {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  footer .copyright {
    background: #cc5479;
    border: none;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.346;
    padding: 20px 10px;
  }

  footer .copyright a {
    color: #fff;
  }
}

/* ---------------------------------------
content
---------------------------------------- */
#content {
  background: url(/castle/popular_ranking/assets/image/bg-content.jpg) repeat center top;
  margin: 0 auto;
  position: relative;
  width: 1024px;
}

@media screen and (max-width: 767px) {
  #content {
    width: 100%;
  }
}

@media print, screen and (min-width: 768px) {
  #content .ttl_name {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #content .ttl_name {
    background-color: #f65686;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3;
    padding: 12px 10px;
    text-align: center;
  }
}

.main {
  font-size: 17px;
  line-height: 1.7;
  margin: 0 auto;
  width: 1024px;
}

@media screen and (max-width: 767px) {
  .main {
    padding: 0;
    width: 100%;
  }
}

.main_visual {
  margin: 0 auto;
  padding-top: 10px;
  position: relative;
  width: 1000px;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .main_visual {
    padding-top: 0;
    width: 100%;
  }
}

.bg_lead {
  background: url(/castle/popular_ranking/assets/image/bg-lead.png) no-repeat left top;
  background-size: 100% auto;
  margin-top: -8px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .bg_lead {
    background: none;
    height: auto;
    margin: 0 20px;
    padding-bottom: 20px;
  }
}

.txt_lead {
  font-size: 17px;
  line-height: 1.7;
  margin: 0 182px 0;
  padding-top: 30px;
}

@media screen and (max-width: 767px) {
  .txt_lead {
    margin: 0;
    padding-top: 15px;
  }
}

.sec_01 {
  background: url(/castle/popular_ranking/assets/image/bg-sec-01-t.png) no-repeat center 0, url(/castle/popular_ranking/assets/image/bg-sec-01-bt.png) no-repeat left bottom, url(/castle/popular_ranking/assets/image/bg-sec-01-m.png) repeat center top 0;
  background-size: 100% auto, 100% auto, 100% auto;
  padding-bottom: 20px;
  padding-top: 36px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .sec_01 {
    background: url(/castle/popular_ranking/assets/image/bg-sec-01-m.png) repeat center top 0;
    padding-top: 15px;
    width: 100%;
  }
}

.sec_02 {
  background: url(/castle/popular_ranking/assets/image/bg-sec-02-t.png) no-repeat center 0, url(/castle/popular_ranking/assets/image/bg-sec-02-bt.png) no-repeat left bottom, url(/castle/popular_ranking/assets/image/bg-sec-02-m.png) repeat center top 0;
  background-size: 100% auto, 100% auto, 100% auto;
  padding-bottom: 20px;
  padding-top: 18px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .sec_02 {
    background: url(/castle/popular_ranking/assets/image/bg-sec-02-m.png) repeat center top 0;
    padding-top: 15px;
    width: 100%;
  }
}

.sec_03 {
  background: url(/castle/popular_ranking/assets/image/bg-sec-03-t.png) no-repeat center 0, url(/castle/popular_ranking/assets/image/bg-sec-03-bt.png) no-repeat left bottom, url(/castle/popular_ranking/assets/image/bg-sec-03-m.png) repeat center top 0;
  background-size: 100% auto, 100% auto, 100% auto;
  padding-bottom: 20px;
  padding-top: 15px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .sec_03 {
    background: url(/castle/popular_ranking/assets/image/bg-sec-03-m.png) repeat center top 0;
    padding-top: 15px;
    width: 100%;
  }
}

.sec_04 {
  padding-bottom: 20px;
  padding-top: 10px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .sec_04 {
    padding-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .sec_01,
  .sec_02,
  .sec_03,
  .sec_04 {
    margin-bottom: 15px;
  }
}

.sec_inner {
  margin: 0 auto;
  width: 968px;
}

@media screen and (max-width: 767px) {
  .sec_inner {
    margin: 0 8px;
    width: calc(100% - 16px);
  }
}

.ttl_h2 {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  height: 87px;
  padding-top: 4px;
  padding-left: 110px;
  position: relative;
}

/* IE Hack */
_:-ms-lang(x)::-ms-backdrop, .ttl_h2 {
  font-family: "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

@media screen and (max-width: 767px) {
  .ttl_h2 {
    padding-bottom: 14px;
    padding-left: 80px;
  }
}

.ttl_h2.ttl_sec_01 {
  background: url(/castle/popular_ranking/assets/image/bg-ttl-sec-yellow.png) no-repeat 0 0;
  background-size: 100% 100%;
}

@media screen and (max-width: 767px) {
  .ttl_h2.ttl_sec_01 {
    background: url(/castle/popular_ranking/assets/image/bg-ttl-sec-yellow-sp.png) no-repeat 0 0;
    background-size: 100% 85%;
  }
}

.ttl_h2.ttl_sec_02 {
  background: url(/castle/popular_ranking/assets/image/bg-ttl-sec-grey.png) no-repeat 0 0;
  background-size: 100% 100%;
}

@media screen and (max-width: 767px) {
  .ttl_h2.ttl_sec_02 {
    background: url(/castle/popular_ranking/assets/image/bg-ttl-sec-grey-sp.png) no-repeat 0 0;
    background-size: 100% 85%;
  }
}

.ttl_h2.ttl_sec_03 {
  background: url(/castle/popular_ranking/assets/image/bg-ttl-sec-orange.png) no-repeat 0 0;
  background-size: 100% 100%;
}

@media screen and (max-width: 767px) {
  .ttl_h2.ttl_sec_03 {
    background: url(/castle/popular_ranking/assets/image/bg-ttl-sec-orange-sp.png) no-repeat 0 0;
    background-size: 100% 85%;
  }
}

.ttl_h2.ttl_sec_04 {
  background: url(/castle/popular_ranking/assets/image/bg-ttl-sec-green.png) no-repeat 0 0;
  background-size: 100% 100%;
}

@media screen and (max-width: 767px) {
  .ttl_h2.ttl_sec_04 {
    background: url(/castle/popular_ranking/assets/image/bg-ttl-sec-green-sp.png) no-repeat 0 0;
    background-size: 100% 85%;
  }
}

.ttl_h2 span.bg_rank_yellow,
.ttl_h2 span.bg_rank_grey,
.ttl_h2 span.bg_rank_orange,
.ttl_h2 span.bg_rank_green {
  align-items: center;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  height: 91px;
  justify-content: center;
  left: 2px;
  line-height: 1;
  padding-bottom: 4px;
  position: absolute;
  top: -6px;
  width: 92px;
}

@media screen and (max-width: 767px) {
  .ttl_h2 span.bg_rank_yellow,
  .ttl_h2 span.bg_rank_grey,
  .ttl_h2 span.bg_rank_orange,
  .ttl_h2 span.bg_rank_green {
    background-size: 77% 77%;
    left: -11px;
    padding-bottom: 22px;
  }
}

.ttl_h2 .bg_rank_yellow {
  background: url(/castle/popular_ranking/assets/image/bg-ttl-rank-yellow.png) no-repeat center top 0;
  background-size: 100% 100%;
  text-shadow: 0 1px 6px #855900;
}

@media screen and (max-width: 767px) {
  .ttl_h2 .bg_rank_yellow {
    background-size: 77% 77%;
  }
}

.ttl_h2 .bg_rank_grey {
  background: url(/castle/popular_ranking/assets/image/bg-ttl-rank-grey.png) no-repeat center top 0;
  background-size: 100% 100%;
  text-shadow: 0 1px 6px #455059;
}

@media screen and (max-width: 767px) {
  .ttl_h2 .bg_rank_grey {
    background-size: 77% 77%;
  }
}

.ttl_h2 .bg_rank_orange {
  background: url(/castle/popular_ranking/assets/image/bg-ttl-rank-orange.png) no-repeat center top 0;
  background-size: 100% 100%;
  text-shadow: 0 1px 6px #85562e;
}

@media screen and (max-width: 767px) {
  .ttl_h2 .bg_rank_orange {
    background-size: 77% 77%;
  }
}

.ttl_h2 .bg_rank_green {
  background: url(/castle/popular_ranking/assets/image/bg-ttl-rank-green.png) no-repeat center top 0;
  background-size: 100% 100%;
  text-shadow: 0 1px 6px #6faca4;
}

@media screen and (max-width: 767px) {
  .ttl_h2 .bg_rank_green {
    background-size: 77% 77%;
  }
}

.ranktext .ranktext_number_lg {
  font-size: 45px;
}

@media screen and (max-width: 767px) {
  .ranktext .ranktext_number_lg {
    font-size: 32px;
  }
}

.ranktext .ranktext_number_sm {
  font-size: 30px;
}

@media screen and (max-width: 767px) {
  .ranktext .ranktext_number_sm {
    font-size: 24px;
  }
}

.ranktext .ranktext_unit_lg {
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .ranktext .ranktext_unit_lg {
    font-size: 15px;
  }
}

.ranktext .ranktext_unit_sm {
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .ttl_h2 span.txt_rank_5 {
    font-size: 15px;
    margin-left: 2px;
    top: 10px;
  }
}

.ttl_h2 .txt_name {
  -ms-flex-align: end;
  align-items: flex-end;
  display: -ms-flexbox;
  display: flex;
  font-size: 36px;
  font-weight: 600;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .ttl_h2 .txt_name {
    display: inline-block;
    font-size: 26px;
  }
  .ttl_h2 .txt_name_sm {
    font-size: 22px;
  }
}

.ttl_h2 .ico_national {
  margin-left: -10px;
  margin-right: 10px;
}

@media screen and (max-width: 767px) {
  .ttl_h2 span.ico_national {
    height: 58px;
    margin-left: 0;
    margin-right: 8px;
    margin-top: 5px;
    width: 40px;
  }
}

.ttl_h2 .txt_area {
  font-family: "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", YuGothic, "游ゴシック", sans-serif;
  font-size: 15px;
  font-weight: normal;
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .ttl_h2 .txt_area {
    display: block;
    left: -10px;
    margin-left: 0;
    margin-top: 4px;
  }
}

@media screen and (max-width: 767px) {
  .ttl_h2 {
    border-bottom: 0;
  }
}

.box_inner {
  background: url(/castle/popular_ranking/assets/image/bg-sec-inner-m.png) repeat-y 0 0;
  background-size: 100% 100%;
  padding: 10px 40px 15px;
}

@media screen and (max-width: 767px) {
  .box_inner {
    background: url(/castle/popular_ranking/assets/image/bg-sec-inner-m-sp.png) repeat-y 0 0;
    background-size: 100% 100%;
    margin-top: -20px;
    padding: 10px 20px 0;
    width: 100%;
  }
}

.box_inner:after {
  background: url(/castle/popular_ranking/assets/image/bg-sec-inner-bt.png) no-repeat 0 bottom;
  background-size: 100% 100%;
  bottom: 0;
  content: "";
  display: block;
  height: 20px;
  left: 28px;
  position: absolute;
  width: 968px;
}

@media screen and (max-width: 767px) {
  .box_inner:after {
    background: url(/castle/popular_ranking/assets/image/bg-sec-inner-bt-sp.png) no-repeat 0 bottom;
    background-size: 100% 100%;
    left: 0;
    margin: 0 8px;
    width: calc(100% - 16px);
  }
}

.cmn_item {
  display: -ms-flexbox;
  display: flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 5px 0;
}

.cmn_item .lst_img {
  width: 380px;
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_img {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
  }
}

.cmn_item .lst_img li:first-child {
  width: 100%;
}

.cmn_item .lst_img li:first-child img {
  height: 350px;
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_img li:first-child img {
    height: 76vw;
  }
}

.cmn_item .lst_img li {
  float: left;
  margin-bottom: 10px;
}

.cmn_item .lst_img li img {
  height: 170px;
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_img li img {
    height: 36vw;
  }
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_img li {
    margin-bottom: 1.6vw;
    width: 49%;
  }
}

.cmn_item .lst_img li:last-child {
  float: right;
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_img li:last-child {
    width: 49%;
  }
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_img {
    margin-top: 2px;
    width: 100%;
  }
}

.cmn_item .lst_cont {
  background: url(/castle/popular_ranking/assets/image/bg-com.png) no-repeat 24px bottom;
  background-size: 434px auto;
  position: relative;
  width: 480px;
}

/*.cmn_item .area_name a,
.cmn_item .area_inner p:not(.btn_read_all) a{
  text-decoration: underline;
}*/


@media screen and (max-width: 767px) {
  .cmn_item .lst_cont {
    background: url(/castle/popular_ranking/assets/image/bg-com.png) no-repeat left bottom;
    background-size: 50% auto;
    width: 100%;
  }

  .cmn_item .area_name a,
  .cmn_item .area_inner p:not(.btn_read_all) a{
    text-decoration: none;
  }
}

.cmn_item .lst_cont .area_name {
  background: url(/castle/popular_ranking/assets/image/bg-line.png) no-repeat 0 bottom;
  padding-bottom: 80px;
}

.cmn_item .lst_cont .area_com {
  padding-bottom: 20px;
}

.cmn_item .lst_cont .area_inner {
  margin: 0px 30px 8px 12px;
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_cont .area_inner {
    margin-left: 6px;
    margin-right: 6px;
  }
}

.cmn_item .lst_cont .ttl,
.cmn_item .lst_cont .ttl_com {
  background: url(/castle/popular_ranking/assets/image/ico-name.png) no-repeat 0 bottom;
  background-size: 21px auto;
  color: #b60d0d;
  display: block;
  font-size: 17px;
  height: 22px;
  line-height: 1.7;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-left: 30px;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_cont .ttl,
  .cmn_item .lst_cont .ttl_com {
    padding: 0 0 0 30px;
    text-align: left;
    width: 100%;
  }
}

.cmn_item .lst_cont .ttl_com {
  background: url(/castle/popular_ranking/assets/image/ico-com.png) no-repeat 0 bottom;
  background-size: 39px auto;
  height: 24px;
  margin-top: 15px;
  padding-left: 50px;
}

.cmn_item .lst_cont .txt_r {
  margin-bottom: 30px;
  margin-right: -15px;
  text-align: right;
}

.cmn_item .lst_cont .txt_r span {
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_cont .txt_r {
    margin-bottom: 20px;
    margin-right: -5px;
  }
}

.cmn_item .lst_cont .btn_read_all {
  bottom: 0;
  position: absolute;
  right: 15px;
}

.cmn_item .lst_cont .btn_read_all a {
  -ms-flex-align: center;
  align-items: center;
  background: url(/castle/popular_ranking/assets/image/btn-read-all.png) no-repeat 0 bottom;
  background-size: 100% 100%;
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
  height: 34px;
  -ms-flex-pack: center;
  justify-content: center;
  text-shadow: 0 0 4px rgba(0, 91, 36, 0.8);
  width: 210px;
}

.cmn_item .lst_cont .btn_vdi {
	margin-right: 5px;
  float: right;
}

.cmn_item .lst_cont .btn_vdi a {
  -ms-flex-align: center;
  align-items: center;
  background: url("/castle/popular_ranking/assets/image/btn-view-detail-information.png") no-repeat 0 bottom;
  background-size: 100% 100%;
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  font-size: 17px;
  height: 44px;
  -ms-flex-pack: center;
  justify-content: center;
  text-shadow: 0 0 5px rgba(55, 1, 1);
  width: 190px;
}

.cmn_item .lst_cont .btn_read_all a:hover,
.cmn_item .lst_cont .btn_vdi a:hover {
  opacity: 0.8;
}


@media screen and (max-width: 767px) {
  .cmn_item .lst_cont .btn_read_all a {
    background: url(/castle/popular_ranking/assets/image/btn-read-all-sp.png) no-repeat 0 bottom;
    background-size: 100% 100%;
    font-size: 14px;
    height: 32px;
    width: 178px;
  }
}


@media screen and (max-width: 767px) {
  .cmn_item .lst_cont .btn_vdi a {
    background: url(/castle/popular_ranking/assets/image/btn-view-detail-information-sp.png) no-repeat 0 bottom;
    background-size: 100% 100%;
    font-size: 14px;
    height: 38px;
    width: 162px;
  }
}

@media screen and (max-width: 767px) {
  .cmn_item .lst_cont .btn_read_all .btn_vdi {
    right: 0;
  }
}

.area_location {
  background: url(/castle/popular_ranking/assets/image/bg-location.png) repeat 0 0;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
  padding: 20px 20px 17px;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .area_location {
    display: block;
    background-size: auto 80px;
  }
}

.area_location .location {
  width: 370px;
}

@media screen and (max-width: 767px) {
  .area_location .location {
    width: 100%;
  }
}

.area_location .ttl_location {
  font-size: 15px;
  font-weight: 600;
}

.area_location .ttl_location.traffic {
  margin-top: 2%;
}

.area_location .ttl_location::before {
  content: "■";
  padding-right: 1%;
  color: #b60d0d;
}

@media screen and (max-width: 767px) {
  .area_location .ttl_location {
    font-size: 17px;
  }
}

.area_location .txt_add {
  font-size: 15px;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .area_location .txt_add {
    font-size: 17px;
  }
}

.area_location .txt_add span {
  margin-right: 15px;
}

.area_location .btn_link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 430px;
}

.area_location .btn_link p:nth-child(3),
.area_location .btn_link p:last-child {
  margin-top: 10px;
}

.area_location .btn_link p:nth-child(2n) {
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .area_location .btn_link {
    justify-content: center;
    width: 100%;
    text-align: center;
  }
}

.area_location .btn_link .btn_search a,
.area_location .btn_link .btn_view_local a,
.area_location .btn_link .btn_view_marketing a,
.area_location .btn_link .btn_view_detail a {
  background: url(/castle/popular_ranking/assets/image/btn-view-detail.png) no-repeat 0 bottom;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  box-sizing: border-box;
  height: 50px;
  width: 210px;
  padding: 2% 15%;
  font-size: 17px;
  text-shadow: 0 0 5px rgba(2, 22, 43);
  color: #fff;
  line-height: 0;
}

.area_location .btn_link span.area {
  font-size: 85%;
}

.area_location .btn_link .btn_view_detail a {
  text-shadow: 0 0 4px rgba(157, 1, 13, 0.7);
}

.area_location .btn_link .btn_view_local a{
  background: url(/castle/popular_ranking/assets/image/btn-local.png) no-repeat 0 bottom;
  background-size: 100% 100%;
}

.area_location .btn_link .btn_view_marketing a{
  background: url(/castle/popular_ranking/assets/image/btn-market-research.png) no-repeat 0 bottom;
  background-size: 100% 100%;
}

.area_location .btn_link .btn_search a {
  background: url(/castle/popular_ranking/assets/image/btn-search.png) no-repeat 0 bottom;
  background-size: 100% 100%;
}

.area_location .btn_link .btn_search a:hover,
.area_location .btn_link .btn_view_local a:hover,
.area_location .btn_link .btn_view_marketing a:hover,
.area_location .btn_link .btn_view_detail a:hover  {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  .area_location .btn_link .btn_search,
  .area_location .btn_link .btn_view_local,
  .area_location .btn_link .btn_view_marketing,
  .area_location .btn_link .btn_view_detail  {
    margin-top: 10px;
    width: 100%;
  }
  .area_location .btn_link p:nth-child(2n) {
    margin-left: 0
  }
  .area_location .btn_link .btn_search a,
  .area_location .btn_link .btn_view_local a,
  .area_location .btn_link .btn_view_marketing a,
  .area_location .btn_link .btn_view_detail a  {
    width: 100%;
    height: 3.5em;
  }
}


/*---所在地　周辺施設を検索のみ　初---*/
.area_location .btn_link_190 {
  display: flex;
  float: right;
  justify-content: space-between;
  width: 190px;
}

@media screen and (max-width: 767px) {
  .area_location .btn_link_190 {
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }
}

.area_location .btn_link_190 .btn_search a {
  align-items: center;
  background: url(/castle/popular_ranking/assets/image/btn-view-detail.png) no-repeat 0 bottom;
  background-size: 100% 100%;
  color: #fff;
  display: flex;
  font-size: 17px;
  height: 44px;
  justify-content: center;
  text-shadow: 0 0 4px rgba(157, 1, 13, 0.7);
  width: 190px;
}

.area_location .btn_link_190 .btn_view_detail a {
  align-items: center;
  background: url(/castle/popular_ranking/assets/image/btn-view-detail.png) no-repeat 0 bottom;
  background-size: 100% 100%;
  color: #fff;
  display: flex;
  font-size: 17px;
  height: 44px;
  justify-content: center;
  text-shadow: 0 0 5px rgba(79, 9, 15);
  width: 255px;
}

.area_location .btn_link_190 .btn_view_detail a:hover,
.area_location .btn_link_190 .btn_search a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  .area_location .btn_link_190 .btn_view_detail,
  .area_location .btn_link_190 .btn_search {
    float: none;
    margin-top: 20px;
    text-align: center;
    width: 100%;
  }

  .area_location .btn_link_190 .btn_view_detail a,
  .area_location .btn_link_190 .btn_search a {
    background: url(/castle/popular_ranking/assets/image/btn-view-detail-sp.png) no-repeat 0 bottom;
    background-size: 100% 100%;
    color: #fff;
    display: flex;
    font-size: 17px;
    margin: 0 auto;
    text-shadow: 0 0 4px rgba(157, 1, 13, 0.7);
    width: 240px;
  }
}

.area_location .btn_link_190 .btn_search {
  float: right;
}

.area_location .btn_link_190 .btn_search a {
  background: url(/castle/popular_ranking/assets/image/btn-search.png) no-repeat 0 bottom;
  background-size: 100% 100%;
  text-shadow: 0 0 5px rgba(2, 22, 43);
}

@media screen and (max-width: 767px) {
  .area_location .btn_link_190 .btn_search {
    margin-top: 20px;
  }

  .area_location .btn_link_190 .btn_search a {
    background: url(/castle/popular_ranking/assets/image/btn-search-sp.png) no-repeat 0 bottom;
    background-size: 100% 100%;
    text-shadow: 0 0 4px rgba(0, 56, 100, 0.8);
  }
}
/*---所在地　周辺施設を検索のみ　終---*/


.area_method {
  margin: 30px auto 50px;
  width: 680px;
}

.area_method .ttl_method {
  font-size: 17px;
  font-weight: 600;
  padding: 14px 43px 14px 22px;
  position: relative;
}

.area_method .ttl_method:before {
  background-color: #a71414;
  border-radius: 0%;
  bottom: 0;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 15px;
  left: 0;
  position: absolute;
  top: 19px;
  width: 15px;
}

@media screen and (max-width: 767px) {
  .area_method {
    margin: 0 16px 50px;
    width: auto;
  }
}
.area_toukenworld {
  background: none;
  padding-bottom: 5px;
  padding-top: 0;
}
.area_toukenworld:last-child {
  background: url(/castle/popular_ranking/assets/image/bg-toukenworld.jpg) no-repeat 0 bottom;
  background-size: 100% auto;
  padding-bottom: 20px;
  padding-top: 0;
}

.area_toukenworld .toukenworld_w {
  margin: 0 auto;
  width: 594px;
}

@media screen and (max-width: 767px) {
  .area_toukenworld .toukenworld_w {
    margin: 0 38px;
    position: relative;
    width: auto;
  }
}

.area_toukenworld .toukenworld_w .ttl_toukenworld {
  margin: 5px auto 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .area_toukenworld .toukenworld_w .ttl_toukenworld {
    margin-bottom: 10px;
    width: 80%;
  }
  .area_toukenworld .toukenworld_w .ttl_toukenworld.sm {
    width: 61%;
  }
}
.area_toukenworld .toukenworld_w .bnr_toukenworld {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    width: 594px;
}
.area_toukenworld .toukenworld_w .bnr_toukenworld li {
  margin-bottom: 20px;
}

.area_toukenworld .toukenworld_w .bnr_toukenworld li p {
  font-size: 16px;
  margin: 8px 0 0;
  text-align: center;
}

.area_toukenworld .toukenworld_w .bnr_toukenworld a:hover {
  opacity: .8;
}

@media screen and (max-width: 767px) {
  .area_toukenworld .toukenworld_w .bnr_toukenworld {
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
  }
  .area_toukenworld .toukenworld_w .bnr_toukenworld li {
    margin-bottom: 15px;
  }
  .area_toukenworld .toukenworld_w .bnr_toukenworld li p {
  margin: 10px 0 0;
}
}

@media screen and (max-width: 767px) {
.area_toukenworld {
  background: none;
  padding-bottom: 0;
  padding-top: 0;
}
.area_toukenworld:last-child {
    background: url(/castle/popular_ranking/assets/image/bg-toukenworld-t-sp.png) no-repeat center 0, 
    url(/castle/popular_ranking/assets/image/bg-toukenworld-bt-sp.png) no-repeat left bottom, 
    url(/castle/popular_ranking/assets/image/bg-toukenworld-sp.png) repeat center top 0;
    background-size: 100% auto, 100% auto, 100% auto;
    padding-bottom: 20px;
    position: relative;
}
}

.main2020 .cmn_item .lst_cont .area_com {
  padding-bottom: 40px;
}

@media screen and (min-width: 768px) {
  .footer_lead_2020 p {
    font-size: 13px;
    text-align: left;
  }
}
